Subject: [Emu] ISE looking for reviewer(s) for draft-urien-eap-smartcard

From: Nevil Brownlee <[email-masked]>
Date: Tue, 21 Jan 2014 15:20:34 +1300

Hi EMU folk:

Pascal Urien submitted this draft to the Independent Stream in
July 2012.  It's been through four revisions since then, now I'm
looking for a few reviewers.  I guess I'm looking for people who
understand EAP and also understand Smart Card technology.

Is their anyone on the EMU list who could take a little time to
read it, and send me a brief review of it, please?

Alternatively, any suggestions of suitable reviewers would be
much appreciated.

Cheers, Nevil  (Independent Submissions Editor)

-- 
Nevil Brownlee (ISE), [email-masked]